.WaybackBrowser > .BrowserWindow.google-chrome-1.resolution-1024x768 .Button.reload
{
    width: 24px;
    height: 25px;
    top: 46px;
    left: 66px;
}

.WaybackBrowser > .BrowserWindow.google-chrome-1.resolution-1024x768 .Button.back
{
    width: 24px;
    height: 25px;
    top: 46px;
    left: 10px;
}

.WaybackBrowser > .BrowserWindow.google-chrome-1.resolution-1024x768 .Button.forward
{
    width: 24px;
    height: 25px;
    top: 46px;
    left: 38px;
}

.WaybackBrowser > .BrowserWindow.google-chrome-1.resolution-1024x768 .Button.close
{
    width: 40px;
    height: 16px;
    top: 1px;
    left: 978px;
}

.WaybackBrowser > .BrowserWindow.google-chrome-1.resolution-1024x768
{
    position: relative;
    width: 1024px;
    height: 768px;
    background-image: url("../img/browsers/google-chrome-1_1024x768.png");
}

.WaybackBrowser > .BrowserWindow.google-chrome-1.resolution-1024x768 > .AddressBar
{
    position: absolute;
    top: 49px;
    left: 120px;
    width: 834px;
    height: 18px;
    text-align: left;
    line-height: 18px;
    font-size: 110%;
}

.WaybackBrowser > .BrowserWindow.google-chrome-1.resolution-1024x768 > .AddressBar > input
{
    background-color: transparent;
    border: none;
    outline: none;
    width: 100%;
    height: calc(100% - 2px);
    color: black;
    display: block;
}

.WaybackBrowser > .BrowserWindow.google-chrome-1.resolution-1024x768 > .MessageBar
{
    display: none;
}

.WaybackBrowser > .BrowserWindow.google-chrome-1.resolution-1024x768 > .TitleBar
{
    position: absolute;
    top: 18px;
    left: 44px;
    width: 144px;
    height: 20px;
    line-height: 20px;
    font-size: 70%;
    font-weight: bold;
    text-align: left;
    background-color: transparent;
    color: dimgray;
    margin: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.WaybackBrowser > .BrowserWindow.google-chrome-1.resolution-1024x768 > .dragger
{
    position: absolute;
    top: 1px;
    left: 2px;
    width: 922px;
    height: 39px;
}

.WaybackBrowser > .BrowserWindow.google-chrome-1.resolution-1024x768 > .TitleBar::after
{
    content: " - Google Chrome 1.0";
}

.WaybackBrowser > .BrowserWindow.google-chrome-1.resolution-1024x768 > .Viewport
{
    position: absolute;
    top: 77px;
    left: 5px;
    width: 1014px;
    height: 686px;
    background-color: transparent;
}

.WaybackBrowser > .BrowserWindow.google-chrome-1.resolution-1024x768 > .Viewport > iframe
{
    border: none;
    width: 100%;
    height: 100%;
}
